.btn {
  margin: 10px 10px 10px 0;
}

select {
  width: auto;
}

input {
  width: auto;
}

.paging-small {
  width: auto;
  margin-right: 2%;
}

.input-group {
  display: flex;
}

.btn-outline-primary {
  margin-right: 0;
}

.mt-4 {
  margin-top: 0.5rem !important;
}
